Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1110140 - Reduce blocking operations as part of hosts & VMs monitoring cycles
Summary: Reduce blocking operations as part of hosts & VMs monitoring cycles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.3.4
Assignee: Arik
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On: 1098791
Blocks: 1081962 1108675
TreeView+ depends on / blocked
 
Reported: 2014-06-17 06:51 UTC by Michal Skrivanek
Modified: 2014-07-14 10:25 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1098791
Environment:
Last Closed: 2014-07-09 11:52:14 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0863 normal SHIPPED_LIVE rhevm 3.3.4 bug fix update 2014-07-09 15:51:43 UTC

Comment 3 Lukas Svaty 2014-07-02 18:11:22 UTC
Verification steps:

1. Create 1 DC, 1 Cluster, 1 Host
2. Use host local storage
3. Create 200 stateless VMs 
4. Shutdown/PowerOff
5. See if down VM is still monitored

Comment 5 errata-xmlrpc 2014-07-09 11:52:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0863.html


Note You need to log in before you can comment on or make changes to this bug.